#include <stdio.h>
#include "IdanLib.c"


void main(void)
{
    float num, base;
    printf("Enter number and base: ");
    scanf("%f%f", &num, &base);
    num = ConvertBaseToDeciaml(num, base, 6);
    printf("%f\n", num);
}